
Foreman - Feature #27472

Add option to have components before toolbar to page layout component

07/30/2019 02:08 PM - Maria Agaphontzev

Status: Closed   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 1.24.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6944

  

Description

There should be an option to add components in the page layout after the title and breadcrumbs but before the search bar and

toolbar buttons.

equivalent to :before_search_bar in the .erb files.

Associated revisions

Revision fa0ea18d - 08/01/2019 01:32 PM - Maria Agaphontzev

Fixes #27472 - adds before toolbar to page layout

History

#1 - 07/30/2019 02:34 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6944 added

#2 - 08/01/2019 01:32 PM - The Foreman Bot

- Fixed in Releases 1.24.0 added

#3 - 08/01/2019 02:01 PM - Maria Agaphontzev

- Status changed from Ready For Testing to Closed

Applied in changeset fa0ea18dd313be2117676cfc284aeffd8c4b7d0b.
